<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
   //declarar e inicializar//
         
          let radio=0;
          let longitud=0;
          let area=0;
          let volumen=0;

    // introducir los datos//
    
    radio=prompt("introduce el radio del circulo");

       longitud=Math.PI * radio;
       area=Math.PI *(Math.pow(radio,2));
       volumen= (4/3) * Math.pow(radio,3);

     //salida
     
       document.write(longitud);
       document.write("<br>");
       document.write(area);
       document.write("</br>");
       document.write(volumen);

   
  



	

	</script>
	
</body>
</html>